Subject: Re: Exit, ADS board
From: Kay price <[email-masked]>
To: James <[email-masked]>
Date: Wed, 7 Nov 2012 10:04:27 -0600

No, Perry is Democrat, probably Fred and Julie, JR for sure. I was kidding you. This is bizarre on Rodney's part. Actually laughable. Good luck to him  on his avoiding all Obama supporters! 

On Nov 7, 2012, at 9:17 AM, James <[email-masked]> wrote:

> Am I the only one that supported Obama?
> 
> I'm mainly happy that Thompson didn't win.
> 
> Sent from my iPad
> 
> On Nov 6, 2012, at 11:55 PM, Kay price <[email-masked]> wrote:
> 
>> 
>>> 
>>> What the heck? Finally something we can blame Obama for!  Who is he thinking of? You? He even wants to be off the mailing list. The best news of the night!!
>>> 
>>> 
>>> Begin forwarded message:
>>> 
>>>> From: Tracy Heron <[email-masked]>
>>>> Date: November 7, 2012, 12:21:25 AM CST
>>>> To: "[email-masked]" <[email-masked]>
>>>> Subject: Re: Exit, ADS board
>>>> Reply-To: Tracy Heron <[email-masked]>
>>>> 
>>>> Rodney,
>>>> 
>>>> I am very sorry to hear this, however I will respect your wishes.  
>>>>  
>>>> Tracy Heron
>>>> 920-382-7556
>>>> 
>>>> From: "[email-masked]" <[email-masked]>
>>>> To: Tracy Heron <[email-masked]> 
>>>> Sent: Tuesday, November 6, 2012 11:52 PM
>>>> Subject: Exit, ADS board
>>>> 
>>>> For ethical reasons, I am resigning from the board of the August Derleth Society. Please remove me from ADS's mailing list. As far as is practical, I am disassociating myself with people that I know have supported Obama.
>>>>  
>>>> Rodney Schroeter
>>>> 
>>>>